/*--- Avanquest WebEasy Page Style ---*/


.cc212              { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #800000;
	}
.cc213              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc214              { /* Common */
	border          :   0.00pt none #ff9933;
	}
.cc215              { /* Common */
	border          :   0.00pt none #ffff99;
	}
.cc216              { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc217              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
div#e37             { /* Bezoek van Zijne Heiligh... */
	position        : absolute;
	left            : 107.25pt;
	top             : 110.25pt;
	width           : 476.25pt;
	height          :  19.50pt;
	}
span#e36            { /* border.jpg */
	background      : transparent url(border.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             :1002.00pt;
	width           :  80.25pt;
	height          :  18.75pt;
	}
div#e35             { /* Zijne Heiligheid Sakya T... */
	position        : absolute;
	left            :  92.25pt;
	top             : 345.00pt;
	width           : 342.00pt;
	height          :  14.25pt;
	}
div#e34             { /* Poster van liefdadigheid... */
	position        : absolute;
	left            : 441.00pt;
	top             : 345.75pt;
	width           : 382.50pt;
	height          :  18.00pt;
	}
div#e33             { /* Ruim 300 bezoekers waren... */
	position        : absolute;
	left            : 194.25pt;
	top             : 576.00pt;
	width           : 534.75pt;
	height          :  26.25pt;
	}
div#e32             { /* De Gompa tijdens het bez... */
	position        : absolute;
	left            : 142.50pt;
	top             : 917.25pt;
	width           : 285.75pt;
	height          :  26.25pt;
	}
div#e31             { /* Vrijwilligers bezig met ... */
	position        : absolute;
	left            : 426.00pt;
	top             : 916.50pt;
	width           : 308.25pt;
	height          :  32.25pt;
	}
span#e30            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029007.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             : 604.50pt;
	width           : 230.25pt;
	height          : 306.75pt;
	}
span#e29            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029006.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             : 603.00pt;
	width           : 232.50pt;
	height          : 309.75pt;
	}
span#e28            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029005.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             : 369.00pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
span#e27            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029004.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.00pt;
	top             : 141.75pt;
	width           : 264.75pt;
	height          : 198.75pt;
	}
span#e26            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029003.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 141.75pt;
	width           : 265.50pt;
	height          : 199.50pt;
	}
span#e25            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029002.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :  58.50pt;
	width           : 990.75pt;
	height          :  46.50pt;
	}
span#e24            { /* sakyanaupl2023meieux1b02... */
	background      : transparent url(sakyanaupl2023meieux1b029001.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.75pt;
	width           : 987.75pt;
	height          :  57.75pt;
	}
div#e23             { /* &nbsp;Stichting Sakya Th... */
	position        : absolute;
	left            : 127.50pt;
	top             :  15.75pt;
	width           : 360.75pt;
	height          :  36.75pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            :  69.00pt;
	top             :  63.75pt;
	width           :  63.00pt;
	height          :  18.00pt;
	}
div#e21             { /* Boeddhisme */
	position        : absolute;
	left            : 312.00pt;
	top             :  63.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
div#e20             { /* Sakya Thegchen Ling */
	position        : absolute;
	left            : 111.75pt;
	top             :  63.00pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e19             { /* Leraren */
	position        : absolute;
	left            : 241.50pt;
	top             :  63.00pt;
	width           :  77.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Activiteiten */
	position        : absolute;
	left            : 945.75pt;
	top             :  60.00pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e17             { /* Links */
	position        : absolute;
	left            : 741.00pt;
	top             :  83.25pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e16             { /* Agenda */
	position        : absolute;
	left            : 487.50pt;
	top             :  84.00pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e15             { /* ANBI */
	position        : absolute;
	left            :  70.50pt;
	top             :  85.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Boekenlijst */
	position        : absolute;
	left            : 485.25pt;
	top             :  61.50pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Jaarverslag */
	position        : absolute;
	left            : 643.50pt;
	top             :  84.00pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e12             { /* Adres en route  */
	position        : absolute;
	left            : 396.75pt;
	top             :  62.25pt;
	width           :  91.50pt;
	height          :  16.50pt;
	}
div#e11             { /* Schoolpagina */
	position        : absolute;
	left            : 558.00pt;
	top             :  84.75pt;
	width           :  79.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Sponsorprojecten */
	position        : absolute;
	left            : 846.75pt;
	top             :  81.00pt;
	width           :  93.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Foto's */
	position        : absolute;
	left            : 558.75pt;
	top             :  60.75pt;
	width           :  48.75pt;
	height          :  19.50pt;
	}
div#e8              { /* AVG wetgeving */
	position        : absolute;
	left            : 643.50pt;
	top             :  60.00pt;
	width           :  81.75pt;
	height          :  17.25pt;
	}
div#e7              { /* Ethische Gedragscode  */
	position        : absolute;
	left            : 114.75pt;
	top             :  84.75pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e6              { /* Informatieve folder */
	position        : absolute;
	left            : 737.25pt;
	top             :  60.75pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
div#e5              { /* Cursusaanbod  */
	position        : absolute;
	left            : 846.75pt;
	top             :  60.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e4              { /* Bankgegevens */
	position        : absolute;
	left            : 396.75pt;
	top             :  84.00pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e3              { /* Interne vertrouwensperso... */
	position        : absolute;
	left            : 241.50pt;
	top             :  84.75pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
span#e2             { /* sakyanaupl2023meieux1b00... */
	background      : transparent url(sakyanaupl2023meieux1b001052.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             :   9.00pt;
	width           :  49.50pt;
	height          :  44.25pt;
	}
div#e1              { /* Bijdrage bezoekers */
	position        : absolute;
	left            : 946.50pt;
	top             :  80.25pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
